@font-face {
    font-family: 'TeX-Adventor';
    src: url('texgyreadventor-regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'TeX-Adventor';
    src: url('texgyreadventor-italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'TeX-Adventor';
    src: url('texgyreadventor-bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TeX-Adventor';
    src: url('texgyreadventor-bolditalic.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
}
